<?xml version="1.0" encoding="UTF-8"?>
<CustomPageWebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <availability>online</availability>
    <displayType>link</displayType>
    <encodingKey>UTF-8</encodingKey>
    <linkType>url</linkType>
    <masterLabel>Logout</masterLabel>
    <openType>replace</openType>
    <protected>false</protected>
    <url>/secur/logout.jsp</url>
</CustomPageWebLink>
